diff --git a/docs/service-worker.js b/docs/service-worker.js
index 5aac370c6..85e89e7ba 100644
--- a/docs/service-worker.js
+++ b/docs/service-worker.js
@@ -1,13 +1,13 @@
 const build = [
-  "/_app/start-7ed185ec.js",
-  "/_app/pages/__layout.svelte-530a141d.js",
+  "/_app/start-ce0185ec.js",
+  "/_app/pages/__layout.svelte-46135d45.js",
   "/_app/assets/pages/__layout.svelte-07dcf560.css",
   "/_app/error.svelte-67a4a6f4.js",
-  "/_app/pages/index.svelte-6f1b9321.js",
+  "/_app/pages/index.svelte-80b69da7.js",
   "/_app/assets/pages/index.svelte-7b0d7303.css",
   "/_app/chunks/index-d84399ad.js",
   "/_app/chunks/index-9924f987.js",
-  "/_app/chunks/store-c8953aa8.js"
+  "/_app/chunks/store-9777100d.js"
 ];
 const files = [
   "/.nojekyll",
@@ -15,7 +15,7 @@ const files = [
   "/logo_512.png",
   "/manifest.json"
 ];
-const version = "1652032873384";
+const version = "1652646033453";
 const ASSETS = `cache_${version}`;
 const to_cache = build.concat(files);
 const staticAssets = new Set(to_cache);
